FSEW - Bug #8922

Sponsor > Change Password > Enter same password in Old Password,New Password,Confirm

Password. > Old Password and new password should not be same.

01/03/2024 05:11 PM - Shubham J

Status: Reopened Start date: 01/03/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202401031711-debq0.png

History

#1 - 01/08/2024 10:25 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 01/08/2024 03:18 PM - Shubham J
- File clipboard-202401081518-vnwzh.png added

- Status changed from Resolved to Reopened

Change the character in the validation message.
